Subject: Re: bug#32445: 26.1; emacs for windows crashes when using it fullscreen on a high resolution (~2560*1440) display

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 Aug 2018 15:30:04 +0300

> Date: Thu, 23 Aug 2018 16:41:04 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > However, as soon as I increase the horizontal dimensions of my console 
> > to 259 or more characters, I get this error.
> 
> In that case, I think I know the cause of the problem, and will
> publish a fix soon.

Should be fixed now on the emacs-26 branch.  If you can build your own
Emacs, please try building that branch, it should now work OK with
your wide screen.

Thanks.